CREATE TABLE hwr_vltr_per_profile_tl (
    VOLUNTEER_ID             NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    FIRST_NAME               VARCHAR2(2000),
    MIDDLE_NAME              VARCHAR2(2000),
    LAST_NAME                VARCHAR2(2000),
    ALIAS                    VARCHAR2(2000),
    GENDER_CODE              VARCHAR2(320)     NOT NULL,
    EMAIL                    VARCHAR2(3200),
    CURRENT_STATUS           VARCHAR2(4000),
    INTERESTS                VARCHAR2(4000),
    LANGUAGES                VARCHAR2(4000),
    SKILLS                   VARCHAR2(4000),
    SPECIALTIES              VARCHAR2(4000),
    TITLE                    VARCHAR2(400) ,
    PROJECT_LEAD_INTEREST    VARCHAR2(16)  ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    VOLUNTEER_ID             NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    FIRST_NAME               VARCHAR2(2000),
    MIDDLE_NAME              VARCHAR2(2000),
    LAST_NAME                VARCHAR2(2000),
    ALIAS                    VARCHAR2(2000),
    GENDER_CODE              VARCHAR2(320)     NOT NULL,
    EMAIL                    VARCHAR2(3200),
    CURRENT_STATUS           VARCHAR2(4000),
    INTERESTS                VARCHAR2(4000),
    LANGUAGES                VARCHAR2(4000),
    SKILLS                   VARCHAR2(4000),
    SPECIALTIES              VARCHAR2(4000),
    TITLE                    VARCHAR2(400) ,
    PROJECT_LEAD_INTEREST    VARCHAR2(16)  ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CONSTRAINT pk_hwr_vltr_per_profile_tl PRIMARY KEY (VOLUNTEER_ID, LANGUAGE, VOLUNTEER_ID, LANGUAGE)
);
